## net.dontdrinkandroot.lastfm.api.model
Class Playlist

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.Playlist

    public class Playlist

extends java.lang.Object

Constructor Summary
`Playlist()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Playlist

    public Playlist()

Copyright © 2012. All Rights Reserved.